*{
    margin:0;
    padding: 0;
}
ul li{
    list-style: none;
}
a:hover {
    text-decoration: none;
}
.abb{
    font-family: 微软雅黑;
    font-size: 16px;
    color: rgb(255, 255, 255) !important;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    background-color: rgb(75, 179, 68);
}
.acc{
    color: #4bb344 !important;
}
.add{
    color: rgb(42, 131, 3) !important;
    background-color: #ffffff;
   
}
#bs-example-navbar-collapse-1 .app li a{
    padding-left: 10px;
}
.navbar-collapse{
    padding: 0;
}
input{
    outline:none;
    border:none
}
.img-brand img{
    width: 274px;
    max-width: none;
    height: 85px;
    max-height: none;
    opacity: 1;
    border: 0;
}
.navbar-brand{
    padding: 10px 15px;
    height: 100%;
}
.navspan{
   padding:30px 100px 0 100px !important;
}
.navspan span:nth-child(1){
    font-size: 16px;
    font-weight: bold;
    color: #08140c;
}
.spantwo{
    font-size: 14px;
    color: #666666;
}
.nav-top-container{
    background-color: #ffffff;
}
.navbar{
    margin-bottom: 0;
     min-height:40px;

}
.cont-nav,.btn-group-justified{
    background-color: rgb(42, 131, 3);
    background-repeat: repeat;
    background-size: auto;
}
.nav-top-container1{
    background-color: rgb(42, 131, 3);
}
.nav-pills>li>a ,.nav-pills>li{
    border-radius: 0;
    font-family: 微软雅黑;
    font-size: 16px;
    color: #ffffff;
    width: 160px;
    padding: 0;
    line-height: 40px;
}
.navbar-form{
    padding-top: 30px;
}
.form-control{
    width: 169px !important;
    height: 36px;
    padding:0 0 0 5px;
    border-radius: 0;
    outline:none !important;
    /* border: 1px solid #eeeeee; */
}

.navbar-form .btn{
    margin-left: -5px;
    width: 50px;
    height: 36px;
    border-radius: 0;
    background-color: rgb(42, 131, 3);
}
.navbar-right{
    padding-top: 30px;
}
.active1{
    color: rgb(42, 131, 3) !important;
    background-color: #ffffff;
}
.nav>li>a:hover {
   color: rgb(42, 131, 3);
    background-color: #ffffff;
}
.glyphicon-search{
    color: #ffffff;
    font-size: 18px;
}
.navbar-nav>li>a{
    padding-top:10px;
    padding-right: 0;
}
.nav>li>a{
    padding-left: 0;
}
.phone_text{
    font-size: 22px;
    color: #000000;
    
}
.dropdown span{
    line-height: 24px;
}
.dropdown{
    margin-top: -6px;
}
/* 轮播图 */
.swiper-slide{
    width: 100%;
    height: 100%;
}
    .swiper-pagination-bullet-active{
        width: 14px;
        background-color: #333333;
        height: 14px;
    }
    .swiper-slide img{
        width: 100%;
    }
    .swiper-pagination-bullet{
        width: 14px;
        height: 14px;
    }
    .swiper-pagination{
        margin-bottom: 10px;
    }
    /* 产品中心 */
    .center_c{
        width: 76px;
        height: 2px;
        margin:0 auto;
        background-color: black;
    }
    .container h2{
        margin-top: 5px;
        font-size: 30px;
        font-weight: normal;
        font-style: normal;
        color: rgb(75, 179, 68);
    }
    .case-list img{
        width: 197px;
        height: 197px;
        
    }
    .img-box{
        width: 262px;
        border-color: #ddd;
        border-style: solid;
        border-width: 1px;
        text-align: center;
        background: #fff;
        overflow: hidden;
        margin: 0 15px;
    }
    .case-list p{
        font-size: 16px;
        font-family: 微软雅黑;
        font-style: normal;
        color: #333333;
        margin-top: 16px;
        text-align: center;
    }
    .case-list{
        margin-top: 30px;
    }
    .case-list .col-lg-3{
        margin-bottom: 30px;
    }
    /* pc长条广告 */
    .pc_logo img{
        width: 100%;
    }
    
    .container-fluid{
        padding: 0;
        margin-bottom: 30px;
    }
    /* pc案例 */
    .img-box1{
        width: 262px;
        text-align: center;
        background: #fff;
        overflow: hidden;
        /* margin: 0 15px; */
    }
    .img-box1 img{
        width: 100%;
        cursor: pointer;  
        transition: all 0.6s;  
    }
    .img-box1 img:hover{
        transform:scale(1.4);
    }
    /* 公司介绍 */
    .jieshao{
        background: url(../img/bg.jpg) no-repeat;
    }
    .gongsi img{
        width: 683px;
        max-width: none;
        height: 370px;
        max-height: none;
        opacity: 1;
    }
    .gong_text h2{
        font-family: 微软雅黑;
        font-size: 30px;
        font-weight: normal;
        font-style: normal;
        color: #000000;
        background-color: transparent;
        line-height: 30px;
        text-decoration: none;
        text-align: center;
        margin-top: 20px;
    }
    .gong_text{
        background-color: rgb(255, 255, 255);
        font-family: 微软雅黑;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: #000000;
    height: 370px;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
    
    }
    .jumbotron .gongsi .gong_text span{
        text-indent: 2rem !important;
    }
    /* 新闻资讯 */
    .new_img{
            width: 477px;
    max-width: none;
    height: 276px;
    max-height: none;
    opacity: 1;
    }
   
    .nwe_title_box{
        padding: 50px 0 100px 0px;
    }
    .text_box{
        border-bottom: 1px dashed #e3e3e3;
        height: 35px;
        margin-top: 2px;
     
    }
    .nwe_title_box .text_box .pull-left{
        font-size: 16px;
        font-family: 微软雅黑;
        font-style: normal;
        color: rgb(56, 118, 29);
        font-weight: normal;
        line-height: 35px;
    }
    .nwe_title_box .text_box .pull-right{
    font-size: 14px;
    font-family: 微软雅黑;
    font-style: normal;
    color: rgb(0, 0, 0);
    line-height: 35px;
    }
   
     /* 底部 */
     .footer_box{
        background-color: rgb(51, 51, 51);
        background-repeat: repeat;
        background-size: auto;
        color: #ffff;
        padding-bottom: 0;
        margin-bottom: 0;
        
     }
     .footer_nav{
        width: 130px;
        font-family: 微软雅黑;
        font-size: 16px;
        
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        background-color: rgba(0, 0, 0, 0);
        display: inline-block;
        text-align: center;
    
     }
     .footer_top .pull-left{
         margin-right: 20px;
         font-size: 18px;
     }
     .footer_nav a{
         color: #ffff;
     }
     .footer_nav a:hover{
        color: rgb(75, 179, 68);
     }
     .footer_x{
        top: 99px;
        left: 26px;
        width: 1113px;
        height: 26px;
     }
     .footer_xx{
        border-color: rgb(102, 102, 102);
        border-bottom-style: solid;
        border-width: 1px;
        height: 13.5px;
        margin-top: 30px;
     }
     .footer_box .dress{
         border-right: 1px solid #ffff;
         border-left: 1px solid #ffff;
         font-size: 16px;
         line-height: 26px;
        text-decoration: none;
     }
     .footer_box img{
        width: 98px;
        max-width: none;
        height: 98px;
        max-height: none;
        opacity: 1;
     }
     .footer_box .col-lg-4{
         text-align: center;
         padding-top: 10px;
         margin-top: 20px;
     }
     .zuihou{
         text-align: center;
         color: rgb(204, 204, 204);
         font-size: 12px;
         line-height: 26px;
         padding-top: 20px;
     }
     /* 公司简介 */
     .about{
         border-bottom: 2px solid rgb(27, 118, 4);
     }
     .about_text .te{
        
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(102, 102, 102);
        background-color: transparent;
        line-height: 35px;
        
     }
     /* 清洗 */
     .qing_box img{
         width: 270px;
         height: 270px;
     }
     .qing_box{
        width:330px;
        height: 270px;
     }
     /* 留言 */
     .liuyan input{
        width:100%;
        height: 40px;
        border-color: #dcdcdc;
        background-color: #F7F9FB;
        border-radius: 2px;
        padding: 0 10px;
        border-width: 1px;
        border-style: solid;
        text-indent: 12px;
       }
       .liuyan textarea{
        width:100%;
        height: 80px;
        border-color: #dcdcdc;
        background-color: #F7F9FB;
        border-radius: 2px;
        padding: 0 10px;
        border-width: 1px;
        border-style: solid;
        text-indent: 12px;
        resize:none;
        outline:none
       }
       .liuyan{
           margin:10px 0 10px 0;
       }
       .tijiao{
           width: 90%;
          margin:5px 0;
          color: #fff;
          background-color: #333333;
            margin-bottom: 30px;
            margin-left:5%;
            height: 40px;
       }
       .tijiao:hover{
        color: #fff;
       }
       /* 联系我们 */
       .call_text{
           text-align: center;
           align-items: center;
           font-family: 微软雅黑;
        font-size: 14px;
       }
       .call_box{
           margin-top:40px;
           margin-left: 30px;
       }
       /* 移动底部 */
       /*移动端底部热点*/
.bottom_link {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgb(56, 118, 29);
    text-align: center;
    z-index: 5000;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li {
    width: 25%;
    height: 50px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.bottom_link ul li:last-child {
    border: none;
}

.bottom_link ul li a {
    display: block;
    color: #fff;
    font-size:18px;
    padding-top: 5px;
    position: relative;
}

.bottom_link ul li a i {
    display: block;
    height: 20px;
}

.bottom_link ul li:last-child a i {
    font-size: 20px;
    position: relative;
    top: -1px;
}
/* 微信弹框 */
.gw-modal{
    z-index: 999999999999;
   width: 220px;
   height: 220px;
   margin-top: 50%;
   margin-left: 50%;
   margin-left: -110px;
}
.gw-modal img{
    width: 160px;
    height: 160px;
   
    box-sizing: initial;
}
.gw-modal{
    background-color: rgba(247, 241, 241, 0) !important;
}
.pull-left .qq img{
    width: 18px;
    height: 22px;
   margin-top:-8px
}
.modal {
    position: fixed;
    top: 50%;
    margin-top: -110px;
    /* right: 30%; */
    bottom: 0;
    left: 50%;
    margin-left: -110px;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
/* 详情页 */
.case img{
    max-width: 330px;
    max-height: 330px;
}
.case_text{
    font-size: 24px;
    color: #121212;
    font-weight: normal;
    font-weight: 600;
}
.case_title_box{
    border-top: 1px solid #f5f5f5;
    margin-top: 15px;
    padding: 20px 0;
    line-height: 1.5;
}
.case_title_box span{
    font-size: 19px;
    font-family: 楷体;
    color: #333333;
    background: white;
}
.title_box h2,.title_box .p1{
    text-align: center;
}
.case_img{
    width: 330px;
    height: 330px;
   margin-right: 10px;
}
.news-main table{border:1px solid #ddd;width: 100%;text-align: center;}
.news-main table th{border:1px solid #ddd;text-align: center;}
.news-main table td{border:1px solid #ddd;}
@media (max-width:1024px) {
    .navspan {
        padding: 30px 0px 0 50px !important;
    }
    .img-box{
        width: 100%;
        margin: 0;
    }
    .pc_logo img{
        width: 100%;
    }
    .new_img {
        width: 404px;
        max-width: none;
        height: 270px;
        max-height: none;
        opacity: 1;
    }
    .footer_nav{
        width: 100px;
    }
}
@media (max-width:768px) {
    .nav-pills>li>a, .nav-pills>li{
        width: 105px;
    }
    /* .img-brand img {
        width:191px;
        height: 50px;
} */
    .swiper-slide img{
        height: 180px;
    }
    .case-list .chanp:nth-child(5),
    .case-list .chanp:nth-child(6),
    .case-list .chanp:nth-child(7),
    .case-list .chanp:nth-child(8)
    {
        display: none;
    }
    .pc_logo img{
        width: 100%;
    }
    .gongsi img{
        width: 100%;
        max-width: none;
        height: 320px;
        max-height: none;
        opacity: 1;
        padding: 5px;
    }
    .jieshao{
        background: url(../img/bg.jpg);
        width: 100%;
        height: 575px;
        overflow: hidden;
    }
    .gong_text{
        font-family: 微软雅黑;
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        color: rgb(255, 255, 255);
        background-color: rgba(0, 0, 0, 0);
        line-height: 26px;
        text-decoration: none;
        text-align: left;
    
    }
    .gong_text h2{
        color: #ffffff;
    }
    .pc_logo_box{
        margin-bottom: 0;
    }
    .news{
        padding-top:30px;
        padding-bottom: 30px;
        background-color: rgb(56, 118, 29);
        background-repeat: repeat;
        background-size: auto;
    }
    .news h2{
        color:#fff !important;
    }
    .nwe_title_box .text_box .pull-left{
        font-size: 16px;
        font-family: 微软雅黑;
        font-style: normal;
        color:#fff;
        font-weight: normal;
        line-height: 35px;
        padding: 1px;
    }
     .footer_box .dress{
         border-right: 0px solid #ffff;
         border-left: 0px solid #ffff;
         font-size: 16px;
         line-height: 26px;
        text-decoration: none;
     }
     .nwe_title_box {
       padding: 0;
    }
    .container-fluid{
        margin-bottom: 0;
    }
    .chanp .img-box1{
        width:150px;
        height: 150px;
    }
    .img-box1 img{
        height: 147px;
    }
    .yingyong .img-box1{
        width:100%;
        height:300px;
    }
    .yingyong .img-box1 img{
        height:300px;
    }
     /* 手机导航 */
     .navbar-right{
        padding-top: 0;
    }
    .navbar-nav {
       margin:0;
    }
    .new_img{
       display: none;
    }
    .footer_nav{
        width: 70px;
    }
    .footer_box{
        padding: 0;
    }
    .case{
        text-align: center !important;
        align-items: center;
    }
    .case_img{
        width: 330px;
        height: 330px;
        padding-left: 20px;
    }
    .title_box h2{
        text-align: center;
        font-size: 18px;
    }
    .title_box .p1{
        font-size: 14px !important;
    }
}
    /* 清洗 */
   /* 留言 */
   
@media (max-width:414px) {
    .swiper-slide img{
       height: 150px;
    }
    .img-brand img {
        width:191px;
        height: 50px;
    }
    .img-box{
        width: 100%;
        margin: 0;
    }
    .img-box img{
        width: 100%;
        height: 100%;
    }
    .container h2{
        margin-top: 5px;
        font-size: 24px;
        font-weight: normal;
        font-style: normal;
        color: rgb(75, 179, 68);
    }
    .common-detail{
        font-size: 12px;
    }
    .case-list{
        margin-top: 20px;
    }
    .case-list .col-lg-3{
        margin-bottom:10px;
    }
    .case-list p{
        margin-top: 10px;
    }
    .gong_text h2{
        color: #ffffff;
    }
    .pc_logo_box{
        margin-bottom: 0;
    }
     /* 清洗 */
     .qing_box img{
        width: 88px;
        height: 88px;
    }
    .qing_box{
       width:126px;
       height:88px;
    }
    .yingyong .img-box1 img {
        height: 150px;
    }
    .yingyong .img-box1{
        height: 150px;
    }
    .gongsi img {
        width: 100%;
        height: 200px;
        padding: 5px;
    }
    .jieshao {
      
        width: 100%;
        height: 457px;
        overflow: hidden;
    }
    .qing_box {
        width: 180px;
        height: 88px;
    }
    .footer_box{
        padding: 0;
    }
    .news h2{
        color:#fff !important;
    }
    .case{
        text-align: center !important;
        align-items: center;
    }
    .case_img{
        width: 330px;
        height: 330px;
        padding-left: 20px;
    }
    .title_box h2{
        text-align: center;
        font-size: 18px;
    }
    .title_box .p1{
        font-size: 14px !important;
    }
}
@media(max-width:375px){
    .swiper-slide img{
       height: 150px;
    }
    .img-brand img {
        width:191px;
        height: 50px;
    }
    .img-box{
        width: 100%;
        margin: 0;
    }
    .img-box img{
        width: 100%;
        height: 100%;
    }
    .container h2{
        margin-top: 5px;
        font-size: 24px;
        font-weight: normal;
        font-style: normal;
        color: rgb(75, 179, 68);
    }
    .common-detail{
        font-size: 12px;
    }
    .case-list{
        margin-top: 20px;
    }
    .case-list .col-lg-3{
        margin-bottom:10px;
    }
    .case-list p{
        margin-top: 10px;
    }
    .gong_text h2{
        color: #ffffff;
    }
    .pc_logo_box{
        margin-bottom: 0;
    }
     /* 清洗 */
     .qing_box img{
        width: 88px;
        height: 88px;
    }
    .qing_box{
      
       height:88px;
    }
    .footer_box{
        padding: 0;
    }
    .news h2{
        color:#fff !important;
    }

    .case{
        text-align: center !important;
        align-items: center;
    }
    .case_img{
        width: 330px;
        height: 330px;
        padding-left: 20px;
    }
    .title_box h2{
        text-align: center;
        font-size: 18px;
    }
    .title_box .p1{
        font-size: 14px !important;
    }
}
